
Redmine - Feature #26327

Redmine Should have Defeult Categories for Project trackers. See description.

2017-07-03 17:14 - Stweard Mackenzie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Redmine should allow users to define project's default Categories (so, the user does not have to be creating the default ones for

every project)... For example, i use the Category Field for specifying that the users is a Data, Design, Functionality, Usability, or any

other needed for the project.. so, if i would like not to have be type it every time i create a project or sub, i want to be able to define it

in an administrative module.

Thanks in Advance.

Related issues:

Is duplicate of Redmine - Feature #1278: Creating global (default) categories. New 2008-05-21

History

#1 - 2017-07-03 17:39 - Mischa The Evil

- Is duplicate of Feature #1278: Creating global (default) categories. added

#2 - 2017-07-03 17:40 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicates #1278. Closing this issue as such.
